﻿html {
  position: relative;
  min-height: 100%;

}
body {
  /* Margin bottom by footer height */
  margin-bottom: 180px;
}

.h1, h1 {
    font-size: 25px;
}
.h2, h2 {
    font-size: 20px;
}
.h3, h3 {
    font-size: 18px;
}
.h4, h4 {
    font-size: 15px;
}
.h5, h5 {
    font-size: 14px;
}

h2, h3{color:#cc0000}

.footer{
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 150px;
  background-color: #333333;
  margin: 50px auto 0px auto;
  padding-top: 30px;
}

.footer a{
   color: #ffffff;
}

.container-full {
  margin: 0px auto;
  padding: 5px 0px;
  width: 100%;
}


.adcontainer{float:left; padding:0px 20px 20px 0px;}
.adheading{width:320px; text-align:center; color: #aaaaaa; margin:2px 0px}
.adbox{width:310px; height:260px; border:1px solid #cccccc; padding:5px}





.list-group-item{display: table; border:0px}



#map {
float:left; width: 95%; height: 200px; margin: 3px 10px 0px 3px;
}

#map2 {
float:left; width: 95%; height: 450px; margin: 3px 10px 0px 3px;
}

.bigmap-container{
width:100%;
background-color:#eeeeee;
padding:10px;
}

.smallmapx{
width:33%;
background-color:#eeeeee;
float:right;
padding:3px;
}

/* ----------------------------------------------------------------------------- */

.articleandmap {
  position: relative;
}

.smallmap-container{
  height: 350px;


}

/* 48em */

@media screen and (min-width: 768px)
{
  .articleandmap:before
	{
    content: '';
    float: right;
    display: block;
    width: 300px;
    height: 350px;
    margin: 0 0 15px 15px;
	}

  .smallmap-container
	{

    position: absolute;
    top: 0;
    right: 0;
    width: 300px;
	}
}


/* ----------------------------------------------------------------------------- */


.address-inline{color:#999999; margin-bottom:5px;}

.subheading-side{margin-top:0}



.standard-panel{
clear:left;
margin: 20px 0;
border:1px solid #dddddd;
padding: 15px;
}

.underlined
{
margin-top:0px;
padding:3px 0;
border-bottom:1px dotted #cccccc;
}

.add-review-well {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d;
}

a.fatlink{
padding: 5px;
display:inline-block;
}

.listing-heading{margin:25px 0px 5px 0px;}
.listing-desc{margin-bottom:5px; color:#999999}

.lstg {margin-bottom:20px; padding:0px; border-bottom:1px dotted #dddddd}

/* ----------------------------------------------------------------------------- */

.share-block{
margin:3px;
padding:3px;
position:relative;
top:-52px
}

.share-block-horizontal{display:block;padding:10px 15px;position: relative;}

.socialform {
    display: block;
    margin: 7px;
}

.socialform-horizontal{display:inline;}

.socialicon{vertical-align:middle}
.vsocialicon{float:right; clear:right}

.social-icon-container{display:block; text-align:center}

.britain-online-network{background-color: #000000}

.text-white{color: #ffffff;}

.logos{
padding: 15px 5px 15px 15px;
}




#bread {
margin-bottom: 6px;


}



.standard-heading{
margin-top: 0px;
margin-bottom: 7px;
}

.navbar {
    margin-bottom: 6px;
}






/* Determine when the navbar menu collapses into the toggle button */
@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
}
/* End Determine when the navbar menu collapses into the toggle button */






/* Determine font sizes at different screen widths */
    /*==========  Mobile First Method  ==========*/

    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 1px) {
	body {font-size: 1.1em;} /* 0.8x default size */
    }

    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
	body {font-size: 1.2em;} /* 0.8x default size */
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
	body {font-size: 1.3em;} /* 0.8x default size */
    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
	body {font-size: 1.3em;} /* 0.8x default size */
    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
	body {font-size: 1.3em;} /* 0.8x default size */
	.navbar-nav a { font-weight: 400; font-size: 13px; }
    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 1050px) {
	.navbar-nav a { font-weight: 400; font-size: 14px; }
    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {
	body {font-size: 1.4em;} /* 0.8x default size */
	.navbar-nav a { font-weight: 400; font-size: 14px; }
    }
/* End Determine font sizes at different screen widths */







/* Menu button to replace hamburger */
.menubutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
	box-shadow:inset 0px 1px 0px 0px #f5978e;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cc0000), color-stop(1, #990000) );
	background:-moz-linear-gradient( center top, #cc0000 5%, #990000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc0000', endColorstr='#990000');
	background-color:#cc0000;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	text-indent:0;
	border:1px solid #d02718;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	height:20px;
	line-height:20px;
	width:50px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #810e05;
}
.menubutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #990000), color-stop(1, #cc0000) );
	background:-moz-linear-gradient( center top, #990000 5%, #cc0000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#990000', endColorstr='#cc0000');
	background-color:#990000;
}.menubutton:active {
	position:relative;
	top:1px;
}
/* End Menu button to replace hamburger */








.navbar-black {
    background-color:#000000;
    color:#ffffff;
    border-radius:0;
}

.navbar-black .navbar-nav > li > a {
    color:#fff;
}

.navbar-black .navbar-nav > li > a:hover, .nav > li > a:focus { text-decoration: none; background-color: #cc0000; }
	

.navbar-black .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus {
    color: #ffffff;
    background-color:transparent;

}


.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: #cc0000;
    border-color: #cc0000;
}

.navbar-brand {
    padding-top:12px;
    padding-bottom:12px;
    padding-right:0px;

}


.navbar-toggle {

	padding: 9px 0px;
	margin-bottom: 8px;
	margin-top: 8px;
}

.footerbg{
background-color:#333333;
}

.buttonspace{margin:10px}

.nopad{padding:0px}

.tablecon{margin-bottom: 5px}



.blackbg{background-color:#000000}

.search-box{width:250px; margin-top:10px}

input {
    color: #000000 !important;
}

.blackgrad {
    background: linear-gradient(to right, #222222, black) repeat scroll 0 0 rgba(0, 0, 0, 0);
}


#impliedsubmit {
	-moz-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9dce2c), color-stop(1, #8cb82b) );
	background:-moz-linear-gradient( center top, #9dce2c 5%, #8cb82b 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9dce2c', endColorstr='#8cb82b');
	background-color:#9dce2c;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	text-indent:0px;
	border:1px solid #83c41a;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:14px;
	line-height:14px;
	width:48px;
	text-decoration:none;
	text-align:center;

}
#impliedsubmit:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8cb82b), color-stop(1, #9dce2c) );
	background:-moz-linear-gradient( center top, #8cb82b 5%, #9dce2c 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8cb82b', endColorstr='#9dce2c');
	background-color:#8cb82b;
}
#impliedsubmit:active {
	position:relative;
	top:1px;
}




a.cookie-link {
	font-size: 11px;
}

a.cookie-link:link {
    color: #dddddd;
text-decoration:underline;
}

a.cookie-link:visited {
    color: #dddddd;
}

a.cookie-link:hover {
    color: #ffffff;
}

a.cookie-link:active {
    color: #ffffff;
} 

.arrow_box {
	position: relative;
	background: #777777;
	border: 1px solid #ffffff;
	border-top: 0px;
}
.arrow_box:after, .arrow_box:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(204, 0, 0, 0);
	border-right-color: #777777;
	border-width: 5px;
	margin-top: -5px;
}
.arrow_box:before {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #ffffff;
	border-width: 6px;
	margin-top: -6px;
}

.nav > li > a {
    padding: 10px 12px;
}


.dropdown-menu-search {
    width: 320px;
}

.bgred{background-color:#cc0000}


/* logo posn */
.navbar-brand {
   padding-top:4px !important; 
    padding-bottom:0 !important;
    height: 33px;
}

.navbar-nav > li > a {
    padding-top:7px !important; 
    padding-bottom:0 !important;
    height: 33px;
}
.navbar {min-height:33px !important;}

#toggledsearchbox{width:320px;background-color:#000000;padding:3px 0px;}
.down25{padding-top:25px}


.property-details-unit
	{
    border-bottom: 1px solid #efefef;
    font-size: 1.1em;
    list-style: outside none none;
    min-height: 55px;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 1em;
	}

.property-details
	{
	display: block;
	font-weight: bold;
	}

.property-record
	{
    padding: 0;
    width: 100%;
	}

.soldPrice
	{
 font-weight: bold;
    width: 80px;
height: 25px;
	}

.soldType
	{
   height: 25px;
    width: 245px;
	}

.soldDate
	{
height: 25px;
    width: 110px;
	}

.mr10{margin:0px 10px 10px 0px; }






.sidebar-module {
/*
    margin: 0 15px;
    padding: 15px;
*/
}

.sidenav > li > a {
    display: block;
    padding: 5px 15px;
    position: relative;
}





.listing{margin-bottom:20px}

